# translation of kounavail.po to Japanese
# Copyright (C) 2002 Free Software Foundation, Inc.
# Taiki Komoda <kom@kde.gr.jp>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2019-01-06 14:24+0100\n"
"PO-Revision-Date: 2002-07-18 15:35JST\n"
"Last-Translator: Taiki Komoda <kom@kde.gr.jp>\n"
"Language-Team: Japanese <Kdeveloper@kde.gr.jp>\n"
"Language: ja\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: _translatorinfo:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr "Taiki Komoda"

#: _translatorinfo:2
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr "kom@kde.gr.jp"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail KOffice プログラム"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"
